@charset "utf-8";
/* CSS Document */
@font-face{font-family:'myFont';src:url('../fonts/fpoliticaregular.eot');src:url('../fonts/politicaregular.otf') format('otf'),url('../fonts/politicaregular.ttf') format('ttf'),url('../fonts/politicaregular.woff') format('woff'),url('../fonts/politicaregular.woff2') format('woff2');}

.content{width:100%;overflow:hidden;margin:0px auto;}
.mode01{width: 1440px;margin: 0 auto 40px;overflow: hidden;}
.mode01 .lf{float: left;width: 69%;overflow: hidden;}
.mode01 .rt{float: right;width: 29%;overflow: hidden;}

/*学院新闻*/
.articleTitle{overflow: hidden;border-bottom: 1px solid #274372;padding-bottom: 10px;margin-bottom: 20px;}
.more{float: right;color:#274372;font-size: 18px;margin-top: 5px;}
.more:hover{color:#ff8d23;}
.articleTitle h2{font-size: 24px;color:#274372;}
.articleTitle h2 i{margin-left: 10px;font-size: 12px;font-weight: normal;font-style: normal;}
.articleTitle1{margin-top: 25px;}

.NewsListBox{overflow: hidden;}
.News_top{overflow: hidden;border-bottom: 1px solid #e1e1e1;padding-bottom: 15px;}
.News_top  a{display: block;}
.News_top h3{font-size: 16px;line-height: 28px;height: 54px;overflow: hidden;color:#274372;}
.News_top p{font-size: 14px;color:#999;line-height: 26px;height: 52px;overflow: hidden;margin-bottom: 5px;}
.News_top span{float: right;padding-left: 22px;background: url(../../images/time.png) no-repeat center left;font-size: 16px;}
.News_top  a:hover h3{color:#ff8d23;transition: all .5s ease;
 -moz-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;}

.NewsList{overflow: hidden;}
.NewsList li{border-bottom: 1px solid #e1e1e1;padding-bottom: 13px;margin-top: 12px;height: 21px;overflow: hidden;line-height: 28px;}
.NewsList li span{color:#999;float: right;font-size: 16px;}
.NewsList li a{font-size: 16px;line-height: 24px;}




/*学院公告*/
.wrap_mode02{overflow: hidden;width: 100%;background-color:#f3f6fb;padding:30px 0;}
.mode02{width: 1440px;margin: 0 auto;overflow: hidden;}

.AnnouncementList{overflow: hidden;width: 102.7%;margin-top: 30px;}
.AnnouncementList li{width: 25%;*width: 24%; float: left;overflow: hidden;padding-top:5px;}
.Announcement{margin-right: 37px}

.Announcement .leftDate{float: left;width: 52px;text-align: center; }
.Announcement .leftDate span{border-left: 2px solid #c1c1c1;border-bottom: 1px solid #c1c1c1;display: block;padding-bottom: 10px;}

.Announcement .leftDate strong{display: block;font-weight: normal;font-size: 30px;font-weight: 100;font-family: 'myFont';line-height: 20px;margin-bottom: 5px;color:#666;*line-height: 25px;}
.Announcement .leftDate i{display: block;font-style: normal;font-size: 14px;color:#666;}

.Announcement a{display: block;margin-left: 72px;font-size: 14px;line-height: 24px;height: 48px;overflow: hidden;}



/*论坛 报告*/
.mode03{width: 1440px;margin: 30px auto;overflow: hidden;}
.mode03 .lf{float: left;width: 48.61%;overflow: hidden;}
.mode03 .rt{float: right;width: 48.61%;overflow: hidden;}

.LecturesBox{}
.LecturesBox h3,.LecturesBox p{margin-bottom: 10px;}
.LecturesBox span{float: left;width: 127px;overflow: hidden;font-weight: normal;font-size: 14px;color:#274372;}
.LecturesBox strong,.LecturesBox i{display: block;margin-left: 127px;font-style: normal;}
.LecturesBox i{color:#999;font-size: 14px;}
.LecturesBox strong{
 font-size: 14px;
 line-height: 19px;
 transition: all .5s ease;
 -moz-transition: all .5s ease;
 -webkit-transition: all .5s ease;
 -o-transition: all .5s ease;
 }
.LecturesBox a{display: block;}
.LecturesBox a:hover i{color:#999;}
.LecturesBox a:hover strong{color:#ff8d23;/*transform: scale(1.02); position: relative;
    z-index: 9;
    cursor: pointer;*/}

.ReportList{overflow: hidden;}
.ReportList li{margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #e1e1e1;}
.ReportList li:last-child{border-bottom: none;padding-bottom: 0;margin-bottom: 0;}
.articleList04{margin-top: 13px;}
.Report_title{margin-bottom: 5px;overflow: hidden;}
.Report_title a{font-size: 14px;color:#ff8d23;padding:3px 8px;border:1px solid #ff8d23;display: inline-block;border-radius: 5px;}
.Report_title a:hover{color:#fff;background-color: #ff8d23;}


/*招贤纳士 招生 科研机构 快速登录*/
.wrap_mode04{background-color:#f3f6fb ;width: 100%;overflow: hidden;padding:30px 0;}
.mode04{width: 1440px;margin: 0 auto;overflow: hidden;}
.QuickLinksList{overflow: hidden;width: 105%;}
.QuickLinksList>li{float: left;width:25%;overflow: hidden; }
.QuickLinks{background-color: #274372;margin-right: 80px;padding:20px;cursor: pointer;position: relative;overflow: hidden;}
.Quick{border:1px solid #fff;padding:16px;text-align: center;}
.Quick h3,.Quick p{color:#fff;}
.Quick h3{font-size: 20px;margin-top: 15px;}
.Quick p{font-size: 12px;font-family: 'Arial';margin-top: 4px;}
.QuickHover{position: absolute;bottom:-240px;left: 0;width: 100%;height: 103%;background-color: #274372;}
.QuickHoverList{padding:20px 20px 0 20px;overflow: hidden;}
.QuickHoverList li{display: block;width: 100%;margin-bottom: 8px;}
.QuickHoverList li a{display: block;border:1px solid #fff;text-align: center;padding:20px;}
.QuickHoverList li a span{display: block;color:#fff;font-size: 16px;margin-bottom: 5px}
.QuickHoverList li a i{display: block;color:#fff;font-size: 12px;font-style: normal;}
.QuickHoverList li a:hover{background-color: #fff;}
.QuickHoverList li a:hover span,.QuickHoverList li a:hover i{color:#274372;}

.QuickHoverList01 li a{padding:11px 20px;}

.QuickHoverList02{width: 94%;overflow: hidden;}
.QuickHoverList02 li{float: left;width: 100%;}
.QuickHoverList02 li a{margin-right: 20px;padding:10px;}
.QuickLinksList .articleTitle{display: none;}


/*本科生活动 研究生活动 学术会议*/
.mode05{width: 1440px;margin: 30px auto;overflow: hidden;}
.mode05 .lf{float: left;width: 31.25%;overflow: hidden;}
.mode05 .md{float: left;width: 31.25%;overflow: hidden;margin-left: 3.05%;}
.mode05 .rt{float: right;width: 31.25%;overflow: hidden;}
.NewsList01 li{margin-top: 0;margin-bottom: 13px;}
.NewsList01 li span{font-size: 14px;}


.mode06{width: 1440px;margin: 0 auto 30px;overflow: hidden;}
.mode06 .lf{float: left;width: 65.625%;overflow: hidden;}
.mode06 .rt{float: right;width: 31.25%;overflow: hidden;}
.articleTitle a:hover h2{color:#ff8d23;}
.imgLinksList{margin-top: 30px;overflow: hidden;width: 105%;}
.imgLinksList li{float: left;width:50%;overflow: hidden; }
.imgLinksList li a{display: block;overflow: hidden;margin-right: 22px; height: 100px;background-repeat: no-repeat;background-position: center top;text-align: center;line-height: 100px;background-size:100% 100%;}
.imgLinksList li a:hover { transform:scale(1);
-ms-transform:scale(1); 	/* IE 9 */
-moz-transform:scale(1); 	/* Firefox */
-webkit-transform:scale(1);/* Safari 和 Chrome */
-o-transform:scale(1);	/* Opera */
transition: all .4s;
   transition: all .5s ease;
 -moz-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease; }
.imgLinksList li a:hover{transform:scale(1.05);
-ms-transform:scale(1.05); 	/* IE 9 */
-moz-transform:scale(1.105); 	/* Firefox */
-webkit-transform:scale(1.05);/* Safari 和 Chrome */
-o-transform:scale(1.05);	/* Opera */}
.imgLinksList01{width: 100%;}
.imgLinksList01 li{float: none;width: 100%;}
.imgLinksList01 li a{margin-right: 0;}
.imgLinksList01 li a{background-size: 100% 100%;}


/*常用链接*/
.wrap_mode07{width: 100%;background:#f1f1f1;padding:20px 0;overflow: hidden;}
.mode07{width: 1440px;margin:0 auto;overflow: hidden;}
.articleTitle07{float: left;border-bottom: none;margin-bottom: 0;padding-bottom: 0}
.articleTitle07 h2{font-size: 18px;}
.linksList{float: left;overflow: hidden; margin-left: 20px;margin-top: 3px;}
.linksList li{float: left;margin-right: 25px;}
.linksList li a{font-size: 14px;color:#104883;}
.linksList li a:hover{color:#ff8d23;}

@media screen  and (max-width:1500px) {

	.content{width:100%;}
	.mode01,.mode02,.mode03,.mode04,.mode05,.mode06,.mode07{width:92%;margin:0 auto 30px;}
	.mode02,.mode04,.mode07{margin-bottom: 0;}
	.mode05{margin-top: 30px;}
	.wrap_mode02{margin-bottom: 30px;}
	.mode01 .lf{width: 65%;}
	.mode01 .rt{width: 34%;}
	.articleTitle1{margin-top: 0;}
	.QuickLinks {margin-right: 47px;}
	.QuickLinksList{width: 103%;}
}
@media screen  and (max-width:1366px){
	.NewsList li:last-child{display: none;}
	.QuickHoverList li a span{font-size: 13px;}
	.QuickHoverList01 li a {padding: 11px 17px;}
	.QuickLinks{margin-right: 25px;}
	.QuickLinksList{width: 102%;}
	.QuickLinks img{width: 38%;}
	.QuickHoverList li{margin-bottom: 3px;}

}

@media screen  and (max-width:1200px) {
	.mode01{width: 100%;}
	.mode01 .lf{float: none;width: 100%;}
	.mode01 .rt{float: none;width: 92%;margin:25px auto 0;}
	.News_top h3,.News_top p{height: auto}
	.News_top p{margin-bottom: 2px;}
	
	.articleTitle h2{font-size: 20px;}
	.NewsList li{float: left;width: 48%;margin-left: 1%;margin-right: 1%;}
	.QuickHoverList li a{padding:6px;}
	.QuickHoverList01 li a{padding:3px 9px;}
	.QuickHoverList02{width: 90%;}
	.QuickHoverList02 li a {    margin-right: 12px;    padding: 8px;}
	.QuickHoverList01 li{margin-bottom: 17px}
	.QuickHoverList {padding: 14px 14px 0 14px;}

	.Quick h3{font-size: 18px;}
	.NewsList01 li{width: 100%;float: none;margin-right: 0;margin-left: 0;}
	.linksList{margin-left: 0;float: none;margin-top: 10px;}
	.articleTitle07{float: none;}
	.linksList li{width: 25%;margin-right: 0;margin-bottom: 10px;}
}


@media screen and (max-width: 1024px) {
	.AnnouncementList li{width: 50%;margin-bottom: 30px;}
	.wrap_mode02{padding-bottom: 0;}
	.AnnouncementList {width: 105%;}
	.Announcement {margin-right: 43px;}
	.mode03 .lf{float: none;width: 100%;}
	.mode03 .rt{float: none;width:100%;margin-top: 20px;}
	.ReportList li{padding-bottom: 10px;margin-bottom: 10px;}
	.LecturesBox strong{line-height: 24px;}
	.QuickLinksList .articleTitle{display: block;}
	.QuickLinksList>li:last-child .Quick{display: none;}
	.QuickHover{position: relative;bottom:auto;left:auto;}
	.QuickLinksList>li{width: 50%;margin-bottom: 20px;}
	.QuickLinksList .articleTitle{    margin-right: 25px;border-bottom: none;margin-bottom: 0px;}
	.QuickHoverList01 li a {    padding: 10px 0px;}
	.QuickHoverList02{width: 96%}
	.QuickLinks{padding:5px;}
	.QuickHoverList {padding: 14px 6px 0 6px;}
    .QuickLinks img{ width: 23%; }

	.mode05 .lf{width: 100%;float: none;}
	.mode05 .md{margin-left: 0;width: 100%;float: none;margin-top: 15px;}
	.mode05 .rt{width: 100%;float: none;margin-top: 15px;}
	.mode06 .lf{width: 100%;float: none;}
	.mode06 .rt{width: 100%;float: none;margin-top: 20px;}
	

}	
@media screen and (max-width: 800px){
	
	.NewsList li{width: 100%;margin-right: 0;margin-left: 0;}
	.Announcement {    margin-right: 30px;}
	.QuickLinks {margin-right: 20px;}
	.QuickHoverList li a i{letter-spacing: -0.5px;}
	
	.linksList li{width: 33.33%}
}



@media screen  and (max-width:768px) {
	.QuickLinksList>li{width: 100%;float: none;}
	.QuickLinksList .articleTitle{margin-right: 0;}
	.QuickHoverList li a span{font-size: 14px;}
	.QuickHoverList li a i{letter-spacing: 0;}
	.QuickHoverList li a{padding:10px;}
	.QuickHoverList02{width: 100%}
	.QuickHoverList li{margin-bottom: 10px;}
	.QuickLinks img{ width: 12%; }
	.Quick h3{ font-size: 14px; }
}


@media screen  and (max-width:640px) {
	.imgLinksList li{width: 100%;float: none;margin-bottom: 20px;}
	.imgLinksList li:last-child{margin-bottom: 0;}
	.imgLinksList li a{background-size: 100% 100%;}
	.linksList li{width: 50%}
}

@media screen and (max-width:480px){
	.NewsList li a,.NewsList li span,.News_top span{font-size: 14px;}
	.AnnouncementList li{width: 100%;float: none;margin-bottom: 15px;}
	.AnnouncementList {width: 100%;}
	.Announcement{margin-right: 0;}
	.Announcement a{height: auto;margin-left: 62px;}
	.AnnouncementList li:nth-child(3),.AnnouncementList li:nth-child(4){display: none;}
	.imgLinksList li a{background-size: auto 100%;}

}


@media screen /*and (min-width:320px)*/ and (max-width:400px) {
	.articleTitle h2{font-size: 18px;}
	.articleTitle h2 i{display: block;margin-left: 0;}
	.linksList li{width: 100%;float: none;}
}
